Bug 968511 - (PENDING RC BUILD) PRD33 - set marketplace link/icon
(PENDING RC BUILD) PRD33 - set marketplace link/icon
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Alexander Wels
Jiri Belka
ux
: Improvement
Depends On:
Blocks: 3.3snap4
  Show dependency treegraph
 
Reported: 2013-05-29 15:45 EDT by Itamar Heim
Modified: 2015-09-22 09 EDT (History)
6 users (show)

See Also:
Fixed In Version: is26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Market Place button background - option 1 (2.27 KB, image/png)
2013-11-25 16:03 EST, Einav Cohen
no flags Details
Market Place button background - option 2 (2.26 KB, image/png)
2013-11-25 16:03 EST, Einav Cohen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21738 None None None Never
oVirt gerrit 21806 None None None Never
oVirt gerrit 21807 None None None Never

  None (edit)
Description Itamar Heim 2013-05-29 15:45:06 EDT

    
Comment 4 Einav Cohen 2013-11-25 16:03:18 EST
Created attachment 828889 [details]
Market Place button background - option 1
Comment 5 Einav Cohen 2013-11-25 16:03:46 EST
Created attachment 828890 [details]
Market Place button background - option 2
Comment 7 Jiri Belka 2013-12-13 10:41:47 EST
ok, is27. pointed to http://marketplace.redhat.com/rhev?origin=rhevm-3.3.0-0.40.rc.el6ev
Comment 8 Itamar Heim 2014-01-21 17:31:03 EST
Closing - RHEV 3.3 Released
Comment 9 Itamar Heim 2014-01-21 17:31:04 EST
Closing - RHEV 3.3 Released
Comment 10 Itamar Heim 2014-01-21 17:33:56 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.